/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #c00; }
.gform_wrapper .validation_error { padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gform_heading { padding: 10px 0 15px 0; font-weight: bold; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 284px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #f3f3f3;
	border: 2px solid #cdcdcd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	border: 2px solid #e5cf50;
	background: #fff;
}

.gform_wrapper .gform_body label { 
	font-size:16px; 
	font-family: 'texgyrepagellabold', Arial, Helvetica, sans-serif; 
	color: #97bec5;	
	margin-bottom: 8px;
	display: inline-block; 
}
.gform_wrapper .gform_body label.focus {
	color: #e5cf50;
}
.gform_wrapper .gform_body input { height: 22px; }
.gform_wrapper .gform_body textarea { width: 612px; height: 180px; }
.gform_wrapper .gform_footer input {
	background: rgb(232,211,40); /* Old browsers */
	-moz-border-radius: 5px;
	-pie-background: linear-gradient(rgb(232,211,40) 0%,rgb(203,161,7) 100%) 0 0 / 100%; /* W3C */
	-webkit-border-radius: 5px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  rgb(232,211,40) 1%, rgb(203,161,7) 100%); /* FF3.6+ */
	background: -ms-linear-gradient(top,  rgb(232,211,40) 1%,rgb(203,161,7) 100%); /* IE10+ */
	background: -o-linear-gradient(top,  rgb(232,211,40) 1%,rgb(203,161,7) 100%); /* Opera 11.10+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgb(232,211,40)), color-stop(100%,rgb(203,161,7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(232,211,40) 1%,rgb(203,161,7) 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  rgb(232,211,40) 1%,rgb(203,161,7) 100%); /* W3C */
	border-radius: 5px;
	border: 0px;
	color: #fff;
	cursor: pointer;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0;
	padding: 7px 15px;
	text-shadow: 0px -1px 1px rgba(198, 153, 4, .75);
	text-transform: uppercase;
}
.gform_wrapper .gform_footer input:hover {
	text-shadow: none;
	color: #fff;
	background: rgb(55,4,11); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  rgb(55,4,11) 1%, rgb(130,23,56) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgb(55,4,11)), color-stop(100%,rgb(130,23,56))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(55,4,11) 1%,rgb(130,23,56) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(55,4,11) 1%,rgb(130,23,56) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(55,4,11) 1%,rgb(130,23,56) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(55,4,11) 1%,rgb(130,23,56) 100%); /* W3C */
	-pie-background: linear-gradient(to bottom,  rgb(55,4,11) 1%,rgb(130,23,56) 100%); /* W3C */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*contact us*/
.contact-wrapper { margin: 1em 0; width: 960px; }
.gform_wrapper ul { margin: 0; }
.contact-wrapper li, .contact-wrapper ul { margin: 0; list-style: none; }
.gform_wrapper .gform_body li { padding: 0 0 10px 0; margin: 0; list-style: none; }
.gform_wrapper .gform_body li.gform_hidden { padding:0px; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }

.contact-info { width: 300px; }
.contact-form { width: 623px; }
.contact-info h2 { margin-top: 1em; }
.contact-info h4 {
	margin: 0 0 5px 0;
	font-family: 'texgyrepagellabold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #97bec5;
}
.contact-info p{
	padding-bottom: 28px;
}
.contact-info ul li { width: 100%; }
.contact-info table { margin: 0; }
.contact-info table tr td { padding: 1px 0; }
.contact-info .google-maps { margin: 15px 0 0 0; }

.contact-details .details {
	color: #fff;
	font-family: 'RobotoMedium', Arial, Helvetica, sans-serif;
}
.contact-details .details a {
	color: #fff;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
}
.contact-details .details li {
	text-align: center;
}